@import url("https://fonts.googleapis.com/css2?family=");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: rgb(35, 169, 89);
        --hr-accent-color: rgb(186, 0, 34);
        --hr-primary-color: rgb(186, 0, 34);
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-positive-content-color: rgb(186, 0, 34);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639383/assets/logo-MXcpM4vx.png");
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: rgb(35, 169, 89);
        --hr-header-dock-color: rgb(35, 169, 89);
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgb(186, 0, 34);
        --hr-footer-content-color: rgb(255, 255, 255);
    }
}
